using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SC.PR
{
    [Description("药剂消耗")]
    public class T_PR_CONTROLROOM_OPERATION_RECORD_DRUG : MesEntityBase
    {
        [Description("控制室运行记录")]
        [DataFieldForeignKey("Nav_Record", "Nav_Drugs")]
        public Guid OPERATION_RECORD_ID { get; set; }

        [Description("控制室运行记录")]
        public virtual T_PR_CONTROLROOM_OPERATION_RECORD Nav_Record { get; set; }
        [Description("序号")]
        public string NO { get; set; }

        [Description("用量")]
        public string QTY { get; set; }

        [Description("单耗")]
        public string ACERAGE { get; set; }
    }
}
